@charset "utf-8";

div,table,html,body,form,ul,ol,li,dl,dt,img,dd,tr,span,input,select,img,p{margin:0 ;padding:0;}
h1,h2,h3,h4,h5,h6{padding:0;margin:0;}
body{font-size:12px;font-family:"宋体"; color:#333333; text-align:left; background-color:#f0f2f5;}
a{text-decoration:none; color:#333333;}
a:hover{text-decoration:none;color:#333333; text-decoration: underline;}
ul li{list-style:none;}
img{ 
/*
vertical-align:top;
*/
}  


.txcl{clear:both; height:0px; overflow:hidden;}
.container{width:1200px;margin:0 auto;height:auto;}
.container_a{width:1200px; background-color:#ffffff; margin:0 auto;height:auto; padding-bottom:40px;}
.container_b{width:1200px; margin:0 auto;height:auto; padding-top:80px; padding-bottom:80px;}

.top_01{background-color:#f0f2f5; height:46px;}

.top_02{background:url("20260331-top-bj.jpg") repeat-x center top; height:76px;}

.riqi{float:left; font-family:"微软雅黑", "黑体"; font-size:14px; line-height:46px;}

.gaoj{float:right; font-family:"微软雅黑", "黑体"; font-size:14px; line-height:46px;}

.logo{float:left; padding-top:15px; padding-right:26px;}

.top_dy{float:left; font-family:"微软雅黑", "黑体"; font-size:16px; line-height:76px;}
.top_dy span{padding-right:20px;}
.top_dy a,.top_dy a:visited{color:#333333;}

.ss_k{float:left; margin-left:140px; margin-top:19px; width:180px; height:35px; border-radius:80px; border:1px solid #bcbbbb;}
.ss_z{float:left; font-family:"微软雅黑", "黑体"; font-size:14px; line-height:35px; color:#696969; padding-left:17px;}
.ss_y{float:right; padding-top:6px; padding-right:3px;}

.sjb{float:right; padding-top:19px;}

.weizi{font-family:"微软雅黑", "黑体"; font-size:16px; line-height:63px; color:#000000;}
.weizi img{float:left; padding-right:8px; padding-top:27px;}

.zuo{float:left; width:769px; padding-left:27px; padding-top:25px;}
.you{float:right; width:351px; padding-right:17px;}



.dbiaoti{font-family:"微软雅黑", "黑体"; font-size:32px; color:#000000; font-weight:bold;}

.zj{float:left; font-family:"微软雅黑", "黑体"; font-size:16px; color:#666666; padding-top:20px;}
.zj span{padding-right:14px;}

.zf{float:right; padding-top:22px;}

.neir{font-family:"微软雅黑", "黑体"; font-size:16px; line-height:33px; padding-bottom:50px;}

.sm_k{width:769px; height:143px; border:1px solid #f9c0c0; background-color:#fcecec; margin-bottom:27px;}
.sm_bt{float:left; height:121px; background-color:#f9c0c0; width:30px; padding-top:22px; font-family:"微软雅黑", "黑体"; font-size:18px; color:#ff0000; padding-left:9px;}
.sm_zyk{float:left; width:670px; padding:23px 30px 0px 30px;}
.sm_zy{font-family:"微软雅黑", "黑体"; font-size:14px; line-height:30px; text-indent:2em;}

.gd{text-align:right; padding-top:15px;}
.gd img{display:inline;}

.fx_k{width:739px; height:129px; border:1px solid #f9c0c0; background-color:#fcecec; padding:13px 15px;}
.fx_2wm{float:left; width:85px; height:128px; background-color:#ffffff;}

.fx_2wm_tu{padding:4px; width:77px; height:77px; padding-bottom:6px;}
.fx_2wm_tu img{width:77px; height:77px;}

.fx_2wm_tu1{width:85px; height:85px; padding-bottom:2px;}
.fx_2wm_tu1 img{width:85px; height:85px;}

.fx_2wm_z{font-family:"微软雅黑", "黑体"; font-size:14px; line-height:18px; text-align:center;}

.fx_zy{float:left; padding-left:26px; font-family:"微软雅黑", "黑体"; font-size:14px; line-height:26px; padding-top:2px;}
.fx_zy span{color:#cc0000;}

.bt_k{height:46px; border-bottom:#cccccc 1px solid; padding-top:60px;}

.bt{float:left; font-family:"微软雅黑", "黑体"; font-size:24px; font-weight:bold; color:#e01119; padding-left:10px;}

.xbt{float:right; width:295px; padding-top:9px;}
.xbt ul li{float:left; font-family:"微软雅黑", "黑体"; font-size:18px; color:#666666; line-height:38px; padding-left:22px;}
.xbt .li_1{color:#e01119;}

.xw1{font-size:16px;line-height:30px;color:#6e6e6e; text-align:left; font-family:"微软雅黑", "黑体"; padding:30px 5px;}
.xw1 a{color:#6e6e6e;}
.xw1 h1{font-family:"微软雅黑", "黑体"; font-size:24px; color:#000000; text-align:left; font-weight:200;  padding-bottom:15px;}
.xw1 h1 a{color:#000000;}
.xw1 span{color:#e21200;}
.xw1 span a{color:#e21200;}
.xw1 p{text-indent:2em;}
.xw1 img{ width:228px; height:140px; float:left; margin-right:25px;}

.glc_xw{font-family:"微软雅黑", "黑体"; font-size:14px; color:#333333; padding-top:25px;}
.glc_xw span{padding-right:15px; color:#333333;}
.glc_xw a,.glc_xw a:visited{color:#333333;}

.xxxxxx{border-bottom:#cccccc 1px dashed;}

.gdxw{width:769px; height:48px; background-color:#ebebeb; font-family:"微软雅黑", "黑体"; font-size:16px; color:#333333; text-align:center; line-height:48px; margin-top:40px;}

.lmt{width:351px; height:50px; border-bottom:#cccccc 1px solid; font-family:"微软雅黑", "黑体"; font-size:24px; color:#e01119; line-height:50px; padding-left:5px; margin-top:15px;}
.lmt span{float:right; font-size:18px; color:#333333; padding-top:5px; padding-right:5px;}
.lmt a,.lmt a:visited{color:#333333;}

.z_16{font-family:"微软雅黑", "黑体"; font-size:16px; line-height:33px; text-align:left; padding-top:5px;}
.z_16 li{ background:url(20260331-ddd.jpg) no-repeat 5px center; padding-left:15px;}

.sp_sm{float:right; font-family:"微软雅黑", "黑体"; font-size:16px; color:#333333; text-align:left; line-height:26px; width:210px; padding-top:25px;}
.sp_sm a,.sp_sm a:visited{color:#333333;}

.sp_tuk{float:left; width:110px; height:76px; position:relative; padding-top:25px;}
.sp_an{position:absolute; z-index:10; top:48px; left:40px;}
.sp_tu{position:absolute; z-index:1; width:110px; height:76px;}
.sp_tu img{width:110px; height:76px;}

.tu_heide{z-index:2; position:absolute; height:30px; background-color:#000000; bottom:0px; filter:alpha(opacity=60);opacity:0.6; width:100%;}
.tu_wz{z-index:22; position:absolute; height:30px; line-height:30px; color:#ffffff; text-align:center; font-family:"微软雅黑", "黑体"; font-size:14px; bottom:0px; width:100%;}
.tu_wz a,.tu_wz a:visited{color:#ffffff;}

.tu_pix{width:165px; height:110px; position:relative; overflow:hidden; margin:25px 5px 0px 5px; float:left;}
.tu_pix img{width:165px; height:110px;}

.phb_k{width:351px; height:50px; padding-top:20px;}
.phb_bt{float:left; font-family:"微软雅黑", "黑体"; font-size:24px; color:#e01119; line-height:50px; padding-left:5px;}

.phb_xbk{float:right; width:195px; padding-top:10px;}
.phb_xb ul li{float:left; width:62px; height:28px; border:1px solid #d2d2d2; background-color:#ffffff; font-family:"微软雅黑", "黑体"; font-size:14px; color:#666666; text-align:center; line-height:28px;}
.phb_xb .li_a{width:62px; height:28px; background-color:#f5b9b9; color:#ffffff;}

.ph_sz{float:left; padding-top:12px; padding-right:10px;}

.phz_16{font-family:"微软雅黑", "黑体"; font-size:16px; line-height:42px; text-align:left; color:#333333;}
.phz_16 span{float:right; color:#666666; padding-right:5px;}

.bq_k{background-color:#cfcfcf;}

.lj{width:1100px; padding:30px 50px 0px 50px;}
.ljk{width:75px; overflow:hidden; border:0; appearance:none; font-family:"微软雅黑", "黑体"; font-size:16px; line-height:33px; background:url("20260331-dhxl.png") 35px 12px no-repeat;}
.xialak{width:75px;}
.xialak select{border:0; appearance:none; -moz-appearance:none; -webkit-appearance:none; }

.dtu_bt{font-family:"微软雅黑", "黑体"; font-size:32px; color:#000000; font-weight:bold; text-align:center; padding-top:30px;}

.dtu_zj{font-family:"微软雅黑", "黑体"; font-size:16px; color:#666666; text-align:center; padding-top:20px; padding-bottom:50px;}
.dtu_zj span{padding-right:14px;}

.dtu_neir{font-family:"微软雅黑", "黑体"; font-size:16px; line-height:33px; padding:0px 30px;}

.dtu{width:900px; height:auto; padding:30px 0px;}
.dtu_sm{font-family:"微软雅黑", "黑体"; font-size:16px; text-align:center; padding-top:10px;}

.dtu_an{text-align:center; padding-top:40px; padding-bottom:50px;}
.dtu_an img{display:inline;}

.dtusm_k{width:1105px; height:129px; border:1px solid #f9c0c0; background-color:#fcecec; padding:13px 15px; margin-left:30px;}

.z_18{font-family:"微软雅黑", "黑体"; font-size:16px; line-height:40px; text-align:left; color:#000000; padding:25px 0px;}
.z_18 span{float:right; color:#999999;}

.lbfy{padding-top:55px; font-family:"微软雅黑", "黑体"; font-size:16px; line-height:40px; color:#999999; text-align:center;}
.lbfy span{color:#cc0000; font-weight:bold;}

.nr_xxxxxx{border-bottom:#000000 1px solid; margin:0px 17px;}












